@charset "utf-8"; 

.text {
	color: #333;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.04em;
	font-style: normal;
	letter-spacing: normal;
	line-height: 1.35em;
}
.text a:link {color: #444;}
.text a:visited {color: #444;}
.text a:hover {color: #999;}
.text a:active {color: #444;}	



.heading {
	font-family: Georgia;
	color: #444;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}
.heading a:link {
	color: #444;
	text-decoration: none;
}
.heading a:visited {
	color: #444;
	text-decoration: none;
}
.heading a:hover {
	color: #444;
	text-decoration: underline;
}
.heading a:active {
	color: #444;
	text-decoration: none;
}


.smallheading {
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;} 
.smallheading a:link {color: #333333;} 
.smallheading a:visited {color: #333333;} 
.smallheading a:hover {color: #666666;}
.smallheading a:active {color: #333333;}


.calendarheading {
	color: #963;
	font-family: "Tahoma";
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;} 
.calendarheading a:link {color: #993;} 
.calendarheading a:visited {color: #993;} 
.calendarheading a:hover {color: #993;}
.calendarheading a:active {color: #993;} 


.whiteheading {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;} 
.whiteheading a:link {
	color: #FFF;
	text-decoration: none;} 
.whiteheading a:visited {
	color: #FFF;
	text-decoration: none;} 
.whiteheading a:hover {
	color: #CCCCCC;
	text-decoration: underline;}
.whiteheading a:active {
	color: #FFF;
	text-decoration: none;} 

.whitetext {
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.04em;
	font-style: normal;
	letter-spacing: normal;
	line-height: 1.35em;}
.whitetext a:link {
	color: #FFF;
}	
.whitetext a:visited {
	color: #FFF;
}
.whitetext a:hover {
	color: #CCC;
}
.whitetext a:active {
	color: #FFF;
}

.smalltext {
	font-family: "Times New Roman", Times, serif;
	color: #333;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5em;
	font-size: 0.9em;
}
.smalltext a:link {color: #444;}
.smalltext a:visited {color: #444;}
.smalltext a:hover {color: #999;}
.smalltext a:active {color: #444;}	

  
.readmore {
	color: #960;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.45em;
}
.readmore a:link {
	color: #960;
	text-decoration: underline;
}
.readmore a:visited {
	text-decoration: underline;
	color: #960;
}
.readmore a:hover {
	color: #C90;
	text-decoration: underline;
}
.readmore a:active {
	color: #960;
	text-decoration: underline;
} 
